## php-horde-perms 1.0.6

=== debian/changelog ===
php-horde-perms (1.0.6-1) unstable; urgency=low

  * Horde_Perms package.
  * Initial packaging (Closes: #635805)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:30:51 +0100
