## php-horde-perms 2.1.0

=== debian/changelog ===
php-horde-perms (2.1.0-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:14:14 +0200

php-horde-perms (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:28:24 +0200
