## php-horde-perms 2.1.1

=== debian/changelog ===
php-horde-perms (2.1.1-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:04:41 +0000

php-horde-perms (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:26:43 +0200
