## php-horde-perms 2.1.2

=== debian/changelog ===
php-horde-perms (2.1.2-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:55:44 +0200

php-horde-perms (2.1.2-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:05:59 +0200

php-horde-perms (2.1.2-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:05:43 +0200

php-horde-perms (2.1.2-1) unstable; urgency=low

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:44:24 +0100
