## php-horde-perms 2.1.5

=== debian/changelog ===
php-horde-perms (2.1.5-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 23:36:17 +0200

php-horde-perms (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 06:28:55 +0200

php-horde-perms (2.1.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:54:20 +0200
