## php-horde-perms 2.1.6

=== debian/changelog ===
php-horde-perms (2.1.6-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563978).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 09:50:25 -0700

php-horde-perms (2.1.6-1) unstable; urgency=medium

  * New upstream version 2.1.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Dec 2015 22:17:21 +0100

php-horde-perms (2.1.5-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:09:01 +0200
