## php-horde-perms 2.1.7

=== debian/changelog ===
php-horde-perms (2.1.7-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 08:34:47 +0200

php-horde-perms (2.1.7-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 13:33:50 +0200

php-horde-perms (2.1.7-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 00:12:16 +0200

php-horde-perms (2.1.7-1) unstable; urgency=medium

  * New upstream version 2.1.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:09:04 +0100

php-horde-perms (2.1.6-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 11:09:47 +0100
