## php-horde-perms 2.1.8

=== debian/changelog ===
php-horde-perms (2.1.8-5) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: simplify rules
  * d/patches: fix some warnings due to php8.1
  * d/watch: update file format version to 4.
  * d/control: update standards version to 4.6.1, no changes needed.
  * d/control: Switch BD from pear-horde-channel to pear-channels.
  * d/tests: allow-stderr

 -- Anton Gladky <gladk@debian.org>  Sat, 31 Dec 2022 19:08:11 +0100

php-horde-perms (2.1.8-4) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Require php-horde-group.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2020 15:31:54 +0200

php-horde-perms (2.1.8-3) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:30:38 +0200

php-horde-perms (2.1.8-2) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959271).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:39:25 +0200

php-horde-perms (2.1.8-1) unstable; urgency=medium

  * New upstream version 2.1.8
  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:11:49 +0200
